@charset "UTF-8";
/*去除默认样式*/
input,textarea,select,a:focus {outline: none;}
/*公共部分*/
.w1000{width: 1000px;margin: 0 auto;}
.w647{width: 647px;}
.w580{width: 580px;}
.w333{width: 333px;}
.w326{width: 326px;}
.w320{width: 320px;}
.w228{width: 228px;}
.mt25{margin-top: 25px;}
.mt22{margin-top: 22px;}
.mt20{margin-top: 20px;}
.mt11{margin-top: 11px;}
.mb30{margin-bottom: 30px;}
.mb20{margin-bottom: 20px;}
.mb10{margin-bottom: 10px;}
.mb5{margin-bottom: 5px;}
.mr30{margin-right: 30px;}
.mr20{margin-right: 20px;}
.mr10{margin-right: 10px;}
.pb25{padding-bottom: 25px!important;}
.pb0{padding-bottom: 0!important;}
.h90{height:90px;}
.h70{height:70px;}
.lh30 li{line-height: 30px!important;}
.lh34 li{line-height: 34px!important;}
.widthmore{width: 110%;}
.topAdv{position: absolute;left: 0;top: -70px;}

/*栏目样式一*/
.column{font-size: 18px;padding-top: 15px;border-top:1px solid #DCDCDC;}
.column a{line-height: 18px;}
.column .tit{color:#1A54A6;padding:15px 10px 0 15px;border-top:2px solid #1A54A6;}
.column .more{color:#999;font-size: 12px;margin-top: 3px;}
/*栏目样式二*/
.column2{border-top:2px solid #1A54A6;}
.column2 .tit{border:0;padding-left: 0;}
/*文字列表*/
.txtList{padding: 6px 0 9px 0;}
.txtList li{font-size: 14px;line-height: 36px;padding-left: 15px;background:url(../img/qy_sy_icon_dot.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left center transparent no-repeat;}
.txtList li a{color:#333;}
/*文字列表*/
.txtList2{padding: 12px 0 17px 0;}
/*标题图标定位列表*/
.vodList ul{width: 110%;}
.vodList li{float: left;width:210px;height:120px;margin-right: 8px;position: relative;}
.vodList .vod{display: block;width: 40px;height:40px;background: url(../img/qy_sy_icon_vod40.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left top transparent no-repeat;position: absolute;left: 50%;margin-left: -20px;top:35px;}
.vodList .cover{display: block;width:100%;height:72px;background: url(../img/qy_sy_bg_linear72.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left bottom transparent repeat-x;position: absolute;left: 0;bottom: 0;}
.vodList .tit{font-size: 14px;margin: 0 10px;position: absolute;left: 0;bottom: 10px;}
.vodList .tit a{color:#fff;}
/*图标定位文字列表*/
.vodList2 li{width: 313px;height: auto;margin-right: 30px;}
.vodList2 li img{width: 313px;height: 186px;}
.vodList2 .tit{position: static;font-size: 16px;margin: 0;padding-top: 10px;}
.vodList2 .tit a{color:#333;}
.vodList2 .vod{top:73px;}
.vodList2 .cover{display: none;}
/*图片列表*/
.picList ul{width:110%;}
.picList li{width: 313px;height:90px;float:left;margin: 0 30px 20px 0;}
.picList li img{width: 313px;height:90px;}
/*标题遮罩定位图片列表*/
.columninfo li{width: 228px;height:135px;position: relative;}
.columninfo li img{width:100%;height:100%;}
.columninfo li .cover{position:absolute;left:0;bottom:0;width: 228px;height:85px;background: url(../img/qy_sy_bg_linear85.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left bottom transparent repeat-x;}
.columninfo li .tit{width:100%;font-size:24px;text-align: center;padding-bottom: 16px;position:absolute;left:0;bottom:0;}
.columninfo li .tit a{color:#fefefe;}
/*标题定位图片列表*/
.twList li{width: 228px;height:135px;position: relative;}
.twList li img{width:100%;height:100%;}
.twList li .cover{position:absolute;left:0;bottom:0;width: 228px;height:85px;background: url(../img/qy_sy_bg_linear85.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left bottom transparent repeat-x;}
.twList li .tit{margin:0 14px;width:100%;font-size:14px;padding-bottom: 14px;position:absolute;left:0;bottom:0;}
.twList li .tit a{color:#fefefe;}


/*首页改版201906*/
.top{height:32px;background: #f8f8f9;line-height: 32px;border-bottom: 1px solid #E6E6E6;font-size: 12px;}
.top a{color:#999;}
.top .fl a{margin-right: 10px;}
.top img{vertical-align: middle;margin-right: 10px;}
.top .gologin{padding-right: 11px;margin-right: 10px;background: url(../img/qy_sy_icon_split.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) right center transparent no-repeat;}
.logo a{display: block;width: 197px;height:114px;background: url(../img/qy_sy_icon_logo.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left top transparent no-repeat;}
.headCenter{margin-top: 81px;}
.search{width:188px;height: 33px;line-height: 33px;border: 1px solid #e4e4e4;padding:0 5px;}
.search .txt{width: 90%;height: 33px;}
.search .submit{width:20px;height: 33px;background: url(../img/qy_sy_icon_search.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) right center transparent no-repeat;}
/*chrome谷歌浏览器，Safari苹果浏览器*/
input::-webkit-input-placeholder { /* WebKit browsers */
    color: #999;font-size:12px;opacity:1;
}
/*firefox火狐浏览器*/
input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */
    color: #999;font-size:12px;opacity:1;
}
input::-moz-placeholder { /* Mozilla Firefox 19+ */
    color: #999;font-size:12px;opacity:1;
}
/*IE浏览器*/
input:-ms-input-placeholder { /* Internet Explorer 10+ */
    color: #999;font-size:12px;opacity:1;
}
.weather{font-size: 12px;color: #999;overflow: hidden;width: 310px;float: right;text-align: right;line-height: 35px;display: none;}
.weather span:first-child{margin: 0 !important;}
.qrcode{text-align: center;color: #333;font-size:12px;margin: 10px 0 0;}
.qrcode li{float: left;}
.qrcode li:first-child{margin-right: 20px;}
.qrcode img{width:62px;padding: 4px;border:1px solid #efefef;}
.qrcode p{margin-top: 5px;}
.nav{width:1000px;height:64px;line-height:64px;background:linear-gradient(0deg,rgba(14,63,132,1) 0%,rgba(26,84,166,1) 100%);}
.nav li{float: left;font-size: 14px;margin-right: 24px;}
.nav li a{color:#fff;}
/*.nav ul{margin-right: 45px;}*/
.nav ul li:first-child{padding: 0 21px 0 20px;font-size: 22px;background: url(../img/qy_sy_navSplit.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) right center transparent no-repeat;}
.headlines{width: 1000px;min-height:100px;background: url(../img/qy_sy_icon_headlines.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left top #f8f8f8 no-repeat;}
.headlines .bigNews h3{font-weight:500;font-size: 30px;line-height:40px;width: 90%;margin: 0 auto;text-align: center;padding: 24px 0 17px 0;}
.headlines .bigNews a{color:#1A54A6;}
.headlines .txtScrollTop{font-size: 12px;height: 60px;line-height:60px;overflow: hidden;}
.headlines .txtScrollTop li{height: 60px;}
.headlines .txtScrollTop li a{color:#666; float: left;display: inline-block;width: 30%;margin: 0 1.5%;}
/*.headlines .txtScrollTop ul{height:36px;}*/

.report{width: 110%;height:90px;}
.report a{color:#fff;font-size:18px;float:left;display: block;width: 162px;height:90px;text-align:center;
    /*background: url(../img/qy_sy_bg_report.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left top transparent no-repeat;*/
}
.report a:first-child{margin-right:10px;}
/*.report img{display: block;margin: 17px auto 13px;}*/
.lzt{width:647px;height:361px;overflow: hidden;}
.lzt .slide-content li{width:647px;height:361px;float: left;position: relative;}
.lzt .slide-content li img{width:647px;height:361px;}
.lzt .slide-content li .focus-overlay{position: absolute;left:0;bottom:0;z-index:99;width:100%;height: 85px;background: url(../img/qy_sy_bg_linear83.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left bottom transparent repeat-x;}
.lzt .slide-content li .focus-info{position: absolute;left:0;bottom:0;z-index:999;font-size: 16px;padding: 0 0 17px 26px;}
.lzt .slide-content li .focus-title{font-size: 16px;width: 510px;}
.lzt .slide-content li .focus-title a{color: #fff;}
.lzt .switchable-triggers{position: absolute;bottom: 20px;right: 12px;z-index: 999;}
.lzt .switchable-triggers li{text-indent: -999em;float:left;width: 7px;height:7px;border-radius:50%;margin-left:9px;background: rgba(255,255,255,0.5);}
.lzt .switchable-triggers li.current{background: rgba(255,255,255,1);}

/*.adv .swiper-container{width: 1000px;height:90px;}*/
/*.adv img{width: 100%;}*/
/*.adv .swiper-pagination{text-align: right;left: -10px!important;bottom: 7px!important;}*/
/*.adv .swiper-pagination-bullet{width: 7px;height:7px;background: #fff;opacity:.6;}*/
/*.adv .swiper-pagination-bullet-active{background: #fff;opacity:1;}*/

.advLzt{width:1000px;height:110px;position: relative;overflow: hidden;}
.advLzt .advUl>li{width:1000px;height:110px;float: left;}
.advLzt .switchable-triggers{position: absolute;right: 7px;bottom:12px;}
.advLzt .switchable-triggers li{width: 7px;height:7px;border-radius:50%;text-indent:9999px;margin-left:10px;float:left;background: #fff;opacity:.6;}
.advLzt .switchable-triggers li.current{background: #fff;opacity:1;}

.gbColumn{margin:20px 0 10px 0;font-size: 18px;padding-left: 12px;background: url(../img/qy_sy_line.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left center transparent no-repeat;}
.gbColumn a{color: #1A54A6;}
.gbLzt{position: relative;}
.gbLzt .swiper-container2{overflow: hidden;}
.gbLzt ul{overflow: hidden;width: 306%;}
.gbLzt li{width: 176px!important;margin-right: 30px;float: left;}
.gbLzt li img{width: 176px;height: 121px;}
.gbLzt .tit{margin-top:-4px;height: 35px;line-height: 35px;font-size: 14px;background: #F9F9F9;text-align: center;}
.gbLzt .tit a{color: #333;}
.gbLzt .swiper-button-next{right: -50px;margin-top: -35px;width: 20px;height: 34px;background:url(../img/qy_sy_arrowright.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) right center transparent no-repeat;background-size: 20px 34px;}
.gbLzt .swiper-button-prev{left:-50px;margin-top: -35px;width: 20px;height: 34px;background:url(../img/qy_sy_arrowleft.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left center transparent no-repeat;background-size: 20px 34px;}
.gbLzt .swiper-button-next.swiper-button-disabled, .swiper-button-prev.swiper-button-disabled{opacity:1!important;}
.gbLzt .swiper-button-next.swiper-button-disabled{background-image: url(../img/qy_sy_arrowright_disabled.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209);}
.gbLzt .swiper-button-prev.swiper-button-disabled{background-image: url(../img/qy_sy_arrowleft_disabled.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209);}
.gbLzt .swiper-pagination{display: none;}
.pics ul{width: 110%;}
.pics .cover{display:none;width:100%;height:26%;position: absolute;left: 0;bottom: 0;background: url(../img/qy_sy_bg_linear85.png?v=20191223122338?v=20200110095704?v=20200525171800?v=20201221173209) left bottom transparent repeat-x;background-size: contain;}
.pics .tit{display:none;font-size: 14px;margin: 0 14px 14px;position: absolute;left: 0;bottom: 0;}
.pics .tit a{color: #fff;}
.pics li:hover .cover{display: block;}
.pics li:hover .tit{display: block;}
.pics li{margin: 20px 20px 0 0;position: relative;}
.pics li{width: 100%;height:100%;}
.pics li img{width: 100%;height:100%;}
.picList01 li{width: 252px;height:328px;}
.picList02 li{width: 140px;height:96px;}
.picList03 li{float: left;width: 274px;height:188px;}
.picList04 li{float: left;width: 176px;height:121px;}
.links{border:1px solid rgba(26,84,166,.2);}
.links .mark{width: 100px;height:79px;padding-top: 21px;background:#1A54A6;line-height: 30px;text-align: center;font-size: 18px;color:#fff;font-weight:bold;}
.links .list{width: 888px;margin:20px 0 0 10px;}
.links .list ul{width: 105%;}
.links .list li{width: 120px;float: left;font-size: 12px;line-height: 28px;margin-bottom: 8px;margin-right: 5px;}
.links .list li img{margin-right: 5px;vertical-align: middle;}
.links .list li a{color:#6F6F6F;}
.flinks{height:83px;background:#f5f5f5;}
.flinks .mark{color:#1A54A6;font-size: 18px;line-height: 30px;margin: 12px 30px 0 26px;}
.flinks .list{font-size: 12px;line-height: 12px;margin-top: 20px;width: 879px;}
.flinks .list ul{width: 110%;}
.flinks .list li{margin: 0 18px 18px 0;float: left;}
.flinks .list a{color:#3A3A3A;}
footer{height:380px;background:#1A54A6;text-align: center;}
footer>div{font-size:12px;color:#fff;line-height:26px;/*opacity:0.4;*/}
footer a{color:#fff;}
footer .infoLink{padding: 42px 0 29px 0;}

/*fdmain*/
.fd_main{ position:fixed; bottom:100px; right:300px;width:85px; height:315px;z-index:1000;}
.fd_zb{ width:85px; height:91px; display:block;}
.fd_db{ width:85px; height:92px; display:block;}
.fd_gb{ width:85px; height:96px; display:block;}
.fd_xin{ background:url(http://www.gsqytv.com.cn/t/1/4/images/beh.png) no-repeat; width:85px; height:275px;}

.btvrbox_left .totop_left a {
    background:url(http://www.gsqytv.com.cn/t/1/4/images/jiantou.png);
    display:block;
    height:35px;
    width:45px;
}
.btvrbox_left .toclose_left a {
    background:url(http://www.gsqytv.com.cn/t/1/4/images/22.png);
    display:block;
    height:35px;
    width:40px;
}
.btvrbox_left .toclose_left {
    left:45px;
    position:absolute;
    top:-35px;
}
.btvrbox_left .totop_left {
    position:absolute;
    left:0;
    top:-35px;
}
.btvrbox_left {
    position:relative;
}
.btvropenbox_left a {
    background:url(http://www.gsqytv.com.cn/t/1/4/images/333.png);
    display:block;
    height:35px;
    left:-2px;
    position:relative;
    top:-35px;
    width:35px;
}
.btvropenbox_left {
    display:none;
}

/*向左滚动*/
.txtScrollLeft{font-size: 12px;height:40px;line-height: 20px;width: 95%;overflow: hidden;margin: 0 auto;}
.txtScrollLeft .wrap{width: 600%;}
.txtScrollLeft .wrap a{color:#666;margin-right: 10px;}


